%def_without test
%define module_name Mail-SpamAssassin-Contrib-Plugin-IPFilter
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Config/Crontab.pm) perl(DBI.pm) perl(Data/Dumper.pm) perl(Date/Parse.pm) perl(Devel/AssertOS.pm) perl(Devel/CheckOS.pm) perl(Email/Simple.pm) perl(ExtUtils/MakeMaker.pm) perl(Fcntl.pm) perl(File/Find/Rule.pm) perl(Geo/IP.pm) perl(Hash/Util.pm) perl(IPTables/ChainMgr.pm) perl(JSON/XS.pm) perl(Lingua/StopWords.pm) perl(MIME/Base64.pm) perl(MIME/Lite.pm) perl(Mail/SpamAssassin.pm) perl(Math/Round.pm) perl(Net/DNS.pm) perl(Net/Whois/Proxy.pm) perl(POSIX.pm) perl(Redis.pm) perl(Sys/SigAction.pm) perl(Test/More.pm) perl(Text/Document.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.2
Release: alt1
Summary: Blocks bad MTA behavior using IPTables and Redis.
Group: Development/Perl
License: bsd
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/T/TR/TRIZK/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-%{version}
sed -i '/Text::Document/s,1\.07,1.05,' Makefile.PL

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc README LICENSE doc
%perl_vendor_privlib/M*

%changelog
* Sun Feb 24 2019 Igor Vlasenko <viy@altlinux.ru> 1.2-alt1
- updated by package builder

* Thu Apr 07 2016 Igor Vlasenko <viy@altlinux.ru> 1.0-alt1
- regenerated from template by package builder

* Tue Apr 22 2014 Igor Vlasenko <viy@altlinux.ru> 0.93-alt1
- initial import by package builder

